package com.sjkj.base_lib.entity;

import java.util.List;

public class DictionaryListBean {
    /**
     * label : 男
     * value : 0
     */

    private List<List<DictBean>> dict;

    public List<List<DictBean>> getDict() {
        return dict;
    }

    public void setDict(List<List<DictBean>> dict) {
        this.dict = dict;
    }

    public static class DictBean {
        private String label;
        private String value;

        public String getLabel() {
            return label;
        }

        public void setLabel(String label) {
            this.label = label;
        }

        public String getValue() {
            return value;
        }

        public void setValue(String value) {
            this.value = value;
        }
    }
}
